
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,minimum-scale=1.0,user-scalable=no" />
<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-touch-fullscreen" content="yes" />
<meta name="full-screen" content="yes" />
<meta name="format-detection" content="telephone=no">
<meta name="Keywords" content="">
<meta name="Description" content="">
<title>附近加油站</title>
<link rel="stylesheet" href="style/base.css"/>
<link rel="stylesheet" href="style/header.css"/>
<link rel="stylesheet" href="style/style.css"/>
</head>

<body>
<script type="text/javascript" src="script/component/sy.adapt.js" async="false"></script>
<div class="main-wrap">
    <div class="warmp">
        <header class="top-bar">
            <ul>
                <li data-event-name="my-back-btn">
                    <a href="javascript:history.go(-1);" class="back-link"></a>
                </li>
                <li>附近加油站</li>
                <li>
                    <a href="jyzMap.html" class="map-link"></a>
                </li>
            </ul>
        </header>
        <div class="content">
            <div class="czs-box">
                <div class="czs-tab">
                    <ul>
                        <li id="list-all">全部分类<span class="filt-arrow"></span></li>
                        <li id="list-nearby">附近<span class="filt-arrow"></span></li>
                        <li id="list-sort">智能排序<span class="filt-arrow"></span></li>
                    </ul>
                </div>
                <div class="czs-location">当前：长沙县东三路附近</div>
                <div class="czs-list">
                    <ul>
                        <li>
                            <a href="javascript:;" class="fix">
                                <div class="gcs-left"><img src="images/nospliter/jyz-img1.jpg" alt=""></div>
                                <div class="gcs-middle">
                                    <h3>中国石化(长沙安达)</h3>
                                    <div class="gcs-ico-star"><i class="yellow-star"></i><i class="yellow-star"></i><i class="yellow-star"></i><i class="yellow-star"></i><i></i></div>
                                    <p class="czs-size">长沙县1.2km</p>
                                </div> 
                            </a>
                        </li>
                        <li>
                            <a href="javascript:;" class="fix">
                                <div class="gcs-left"><img src="images/nospliter/jyz-img1.jpg" alt=""></div>
                                <div class="gcs-middle">
                                    <h3>中国石化(长沙安达)</h3>
                                    <div class="gcs-ico-star"><i class="yellow-star"></i><i class="yellow-star"></i><i class="yellow-star"></i><i class="yellow-star"></i><i></i></div>
                                    <p class="czs-size">长沙县6.2km</p>
                                </div> 
                            </a>
                        </li>
                        <li>
                            <a href="javascript:;" class="fix">
                                <div class="gcs-left"><img src="images/nospliter/jyz-img1.jpg" alt=""></div>
                                <div class="gcs-middle">
                                    <h3>中国石化(长沙安达)</h3>
                                    <div class="gcs-ico-star"><i class="yellow-star"></i><i class="yellow-star"></i><i class="yellow-star"></i><i class="yellow-star"></i><i></i></div>
                                    <p class="czs-size">长沙县7.2km</p>
                                </div> 
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            
            <div id="mask1"></div>
            <!-- 全部分类 -->
            <div class="found-wrap">
                <div class="found-container">
                    <section class="found-tab">
                        <ul>
                            <li class="on">泵车</li>
                            <li>挖机</li>
                            <li>吊车</li>
                            <li>车载泵</li>
                            <li>压路机</li>
                        </ul>
                    </section>
                    <section class="found-list" id="list-all-1">
                        <div class="found-list-item focus">
                            <ul>
                                <li>0.2km</li>
                                <li>1.5km</li>
                                <li>2km</li>
                                <li>3.5km</li>
                                <li>3km</li>
                                <li>4.5km</li>
                                <li>5km</li>
                                <li>5.5km</li>   
                            </ul>
                        </div>
                        <div class="found-list-item">
                            <ul>
                                <li>0.3km</li>
                                <li>1.5km</li>
                                <li>2km</li>
                                <li>3.5km</li>
                                <li>3km</li>
                                <li>4.5km</li>
                                <li>5km</li>
                                <li>5.5km</li>   
                            </ul>
                        </div>
                        <div class="found-list-item">
                            <ul>
                                <li>0.4km</li>
                                <li>1.5km</li>
                                <li>2km</li>
                                <li>3.5km</li>
                                <li>3km</li>
                                <li>4.5km</li>
                                <li>5km</li>
                                <li>5.5km</li>   
                            </ul>
                        </div>
                        <div class="found-list-item">
                            <ul>
                                <li>0.5km</li>
                                <li>1.5km</li>
                                <li>2km</li>
                                <li>3.5km</li>
                                <li>3km</li>
                                <li>4.5km</li>
                                <li>5km</li>
                                <li>5.5km</li>   
                            </ul>
                        </div>
                    </section>
                </div>
            </div>

            <!-- 附近 -->
            <div class="found-wrap">
                <div class="found-container">
                    <section class="found-tab">
                        <ul>
                            <li class="on">长沙县</li>
                            <li>浏阳市</li>
                            <li>望城县</li>
                            <li>宁乡县</li>
                            <li>雨花区</li>
                            <li>岳麓区</li>
                            <li>近郊</li>
                        </ul>
                    </section>
                    <section class="found-list" id="list-nearby-1">
                        <div class="found-list-item focus">
                            <ul>
                                <li>0.2km</li>
                                <li>1.5km</li>
                                <li>2km</li>
                                <li>3.5km</li>
                                <li>3km</li>
                                <li>4.5km</li>
                                <li>5km</li>
                                <li>5.5km</li>   
                            </ul>
                        </div>
                        <div class="found-list-item">
                            <ul>
                                <li>0.3km</li>
                                <li>1.5km</li>
                                <li>2km</li>
                                <li>3.5km</li>
                                <li>3km</li>
                                <li>4.5km</li>
                                <li>5km</li>
                                <li>5.5km</li>   
                            </ul>
                        </div>
                        <div class="found-list-item">
                            <ul>
                                <li>0.4km</li>
                                <li>1.5km</li>
                                <li>2km</li>
                                <li>3.5km</li>
                                <li>3km</li>
                                <li>4.5km</li>
                                <li>5km</li>
                                <li>5.5km</li>   
                            </ul>
                        </div>
                        <div class="found-list-item">
                            <ul>
                                <li>0.5km</li>
                                <li>1.5km</li>
                                <li>2km</li>
                                <li>3.5km</li>
                                <li>3km</li>
                                <li>4.5km</li>
                                <li>5km</li>
                                <li>5.5km</li>   
                            </ul>
                        </div>
                    </section>
                </div>
            </div>

            <!-- 智能排序 -->
            <div class="found-wrap">
                <div class="found-container">
                    <section class="found-tab found-sort" id="list-sort-1">
                        <ul>
                            <li>离我最近</li>
                            <li>好评度</li>
                        </ul>
                    </section>
                </div>
            </div>
        </div>
    </div>
</div>
<script src="script/core/ref/zepto1.1.4.js"></script>
<script src="script/component/common/top.js"></script>
<script src="script/component/common/list/syFoundList.js"></script>
</body>
</html>